@import url("photographer.css");

body {
  font-family: "DM Sans", sans-serif;
  margin: 0;
}

header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  height: 90px;
  padding: 20px 0;
}

h1 {
  color: #901C1C;
  margin-right: 100px;
}

.logo {
  height: 50px;
  margin-left: 100px;
}

.photographer_section {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 70px;
  margin: 50px 0;
}

.photographer_section article {
  justify-self: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.photographer_section article h2 {
  color: #D3573C;
  font-size: 36px;
  margin-bottom: 0;
  text-align: center;
}

.photographer_thumbnail {
  margin: auto;
  height: 200px;
  width: 200px;
  display: flex;
  border-radius: 50%;
  overflow: hidden;
  justify-content: center;
}

.photographer_thumbnail > img {
  width: 100%;
  object-fit: cover;
  object-position: top;
}

.location {
  color: #901c1c;
}

.price {
  font-size: 11px;
  color: #757575;
}

.tagline {
  font-size: 12px;
}

.stretched-link {
  text-decoration: none;
  color: black;
  text-align: center;
}
